Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Ciscoworks SSH version

Hi,

Our Ciscoworks LMS 2.1 still works well with the functions like inventory, syslog analyser and availability. But configuration function has not worked since the implementation of SSH v2 on our routers and switchs. The protocol SSH is selected to detect the config change and download automatically switch configs. I think the reason is that only SSH v1 is supported by LMS v2.1, not SSH v2.

We plan to upgrade to LMS 3.0 in 3 months. On waiting for the project, does it exist a method to simply upgrade SSH v1 to v2 on Ciscoworks?

Thanks

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Ciscoworks SSH version

LMS prior to 2.5 only supported SSHv1. There is no way to get SSHv2 support unless you upgrade to LMS 2.5 or higher.

2 REPLIES
Cisco Employee

Re: Ciscoworks SSH version

LMS prior to 2.5 only supported SSHv1. There is no way to get SSHv2 support unless you upgrade to LMS 2.5 or higher.

New Member

Re: Ciscoworks SSH version

Thank you Clarke.

142
Views
0
Helpful
2
Replies
CreatePlease to create content